{
    "abstract": "Cryopreservation induces various cryodamages to the structural or functional aspects of boar sperm, resulting in the deterioration of sperm quality. The extent of cryodamages varies significantly among different individual boars. In our study, 50 boars with either good sperm freezability (GSF) or poor sperm freezability (PSF) were selected from a population of 402 boars. These two groups exhibited significant differences in sperm quality, acrosome integrity, mitochondrial membrane potential, and plasma membrane integrity. Subsequent whole-genome resequencing and F",
    "authors": [
        {
            "affiliation": "Key Laboratory of Agricultural Animal Genetics, Breeding and Reproduction of Ministry of Education, College of Animal Science and Technology, Huazhong Agricultural University, Wuhan 430070, China; College of Animal Science and Technology, Hebei Agricultural University, Baoding 071000, China.",
            "firstname": "Wenjun",
            "initials": "W",
            "lastname": "Wang"
        },
        {
            "affiliation": "Key Laboratory of Agricultural Animal Genetics, Breeding and Reproduction of Ministry of Education, College of Animal Science and Technology, Huazhong Agricultural University, Wuhan 430070, China.",
            "firstname": "Yifan",
            "initials": "Y",
            "lastname": "Bai"
        },
        {
            "affiliation": "Key Laboratory of Agricultural Animal Genetics, Breeding and Reproduction of Ministry of Education, College of Animal Science and Technology, Huazhong Agricultural University, Wuhan 430070, China.",
            "firstname": "Xiaokang",
            "initials": "X",
            "lastname": "Wang"
        },
        {
            "affiliation": "College of Animal Science and Technology, Hebei Agricultural University, Baoding 071000, China.",
            "firstname": "Jiajun",
            "initials": "J",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Shanghai Engineering Research Center of Breeding Pig, Shanghai 201106, China.",
            "firstname": "Bushe",
            "initials": "B",
            "lastname": "Li"
        },
        {
            "affiliation": "Shanghai Engineering Research Center of Breeding Pig, Shanghai 201106, China.",
            "firstname": "Hejun",
            "initials": "H",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Key Laboratory of Agricultural Animal Genetics, Breeding and Reproduction of Ministry of Education, College of Animal Science and Technology, Huazhong Agricultural University, Wuhan 430070, China; Hubei Hongshan Laboratory, Wuhan 430070, China.",
            "firstname": "Xiang",
            "initials": "X",
            "lastname": "Zhou"
        },
        {
            "affiliation": "Key Laboratory of Livestock and Poultry Resources (Pig) Evaluation and Utilization, Ministry of Agriculture and Rural Affairs, Institute of Animal Husbandry &Veterinary Science, Shanghai Academy of Agricultural Sciences, Shanghai 201106, China. Electronic address: wanghongyang@saas.sh.cn.",
            "firstname": "Hongyang",
            "initials": "H",
            "lastname": "Wang"
        },
        {
            "affiliation": "Key Laboratory of Agricultural Animal Genetics, Breeding and Reproduction of Ministry of Education, College of Animal Science and Technology, Huazhong Agricultural University, Wuhan 430070, China; Hubei Hongshan Laboratory, Wuhan 430070, China. Electronic address: liubang@mail.hzau.edu.cn.",
            "firstname": "Bang",
            "initials": "B",
            "lastname": "Liu"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 Elsevier B.V. All rights reserved.",
    "doi": "10.1016/j.ijbiomac.2024.139268",
    "journal": "International journal of biological macromolecules",
    "keywords": [
        "Boar sperm freezability",
        "Molecular markers",
        "Whole genome resequencing"
    ],
    "methods": null,
    "publication_date": "2024-12-30",
    "pubmed_id": "39733895",
    "results": null,
    "title": "Identification of key genes and variants associated with boar sperm freezability using whole genome resequencing.",
    "xml": "<Element 'PubmedArticle' at 0x788504807ec0>"
}